local fn = _gn(0xa896b20a)
--- Experimental natives, please do not use in a live environment.
-- @param origTxd 
-- @param origTxn 
function Global.RemoveReplaceTexture(origTxd, origTxn)
	return _in2(fn, _ts(origTxd), _ts(origTxn))
end
